# Generated by Django 3.2.7 on 2021-11-05 15:24

from django.db import migrations, models
import melamar.validator


class Migration(migrations.Migration):

    dependencies = [
        ('melamar', '0004_alter_melamar_cv_pelamar'),
    ]

    operations = [
        migrations.AlterField(
            model_name='melamar',
            name='cv_pelamar',
            field=models.FileField(null=True, upload_to='', validators=[melamar.validator.validate_file_extension]),
        ),
    ]
